{
  "name": "frontend-starter",
  "version": "1.0.0",
  "description": "no desc",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "grunt build"
  },
  "author": "www.htmlfactory.cz",
  "license": "MIT",
  "devDependencies": {
    "autoprefixer": "^7.2.6",
    "cssnano": "^4.1.8",
    "grunt": "^0.4.5",
    "grunt-browser-sync": "^2.2.0",
    "grunt-contrib-clean": "^0.6.0",
    "grunt-contrib-compress": "^0.13.0",
    "grunt-contrib-concat": "^0.5.1",
    "grunt-contrib-imagemin": "^3.1.0",
    "grunt-contrib-jshint": "^2.0.0",
    "grunt-contrib-uglify": "^0.9.1",
    "grunt-contrib-watch": "^0.6.1",
    "grunt-newer": "^1.3.0",
    "grunt-postcss": "^0.9.0",
    "grunt-preprocess": "^5.1.0",
    "grunt-sass": "^2.1.0",
    "grunt-svgstore": "^2.0.0",
    "grunt-sync": "^0.8.0",
    "imagemin-giflossy": "^5.1.10",
    "imagemin-mozjpeg": "^8.0.0",
    "imagemin-pngquant": "^7.0.0",
    "imagemin-zopfli": "^6.0.0",
    "jit-grunt": "^0.9.1",
    "load-grunt-tasks": "^3.5.2",
    "node-sass": "^4.13.0",
    "postcss-flexbugs-fixes": "^4.1.0",
    "postcss-object-fit-images": "^1.1.2",
    "postcss-pxtorem": "^4.0.1",
    "time-grunt": "^1.2.1"
  },
  "dependencies": {
    "bootstrap": "~4.4.1",
    "imagemin-webp": "~5.1.0",
    "jquery": "~3.4.1",
    "object-fit-images": "~3.2.4",
    "popper.js": "~1.16.0",
    "svg4everybody": "~2.1.9"
  }
}
